export default function isValidJson(value: string | null | undefined): boolean {
  if (!value || value === "undefined") return false
  try {
    JSON.parse(value)
    return true
  } catch {
    return false
  }
}
